import itemsConfig from '../itemsConfig.js'

let config = {
	"id": "jjba:s_remove_disc",
	"itemUse": {
		"run_command": {
			"on_entry": [
				"execute as @s[tag=sp_user] run function sp_remove",
				"execute as @s[tag=hg_user,tag=!hg_rc,family=!stand] run function hg_remove",
				"execute as @s[tag=tw_user] run function tw_remove",
				"execute as @s[tag=ge_user] run function ge_remove",
				"execute as @s[tag=gd_user] run function green_day/gd_remove",
				"execute as @s[tag=sc_user] run function silver_chariot/sc_remove",
				"execute as @s[tag=cd_user] run function cd_remove",
				"execute as @s[tag=e3_user] run function e3_remove",
				"execute as @s[tag=hr_user] run function hr_remove",
				"execute as @s[tag=hp_user] run function hermit_purple/hp_remove",
				"execute as @s[tag=dbm_user] run function dbm_remove",
				"execute as @s[tag=je_user] run function justice/je_remove",
				"execute as @s[tag=kq_user] run function kq_remove",
				"execute as @s[tag=th_user] run function th_remove",
				"execute as @s[tag=st_user] run function st_remove",
				"execute as @s[tag=s_user] run function s_remove",
				"execute as @s[tag=mr_user] run function magician_red/mr_remove",
				"execute as @s[tag=e_user] run function e_remove",
				"execute as @s[tag=mih_user] run function mih_remove",
				"execute as @s[tag=m_user] run function metallica/m_remove",
				"execute as @s[tag=wr_user] run function wr_remove",
				"execute as @s[tag=tgd_user] run function tgd_remove",
				"execute as @s[tag=20_user] run function 20_remove",
				"execute as @s[tag=dc_user] run function dc_remove",
				"execute as @s[tag=cm_user] run function cm_remove",
				"execute as @s[tag=c_user] run function cinderella/c_remove",
				"execute as @s[tag=kc_user] run function kc_remove",
				"execute as @s[tag=pw_user] run function pw_remove",
				"execute as @s[tag=ttr_user] run function ttr_remove",
				"execute as @s[tag=crm_user] run function crm_remove",
				"execute as @s[tag=t1_user,tag=!t2_user,tag=!t3_user,tag=!t4_user] run function t1_remove",
				"execute as @s[tag=t2_user,tag=!t3_user,tag=!t4_user] run function t2_remove",
				"execute as @s[tag=t3_user,tag=!t4_user,tag=!t3_ns] run function t3_remove",
				"execute as @s[tag=t4_user] run function tusk4/t4_remove",
				"execute as @s[tag=ws_user,tag=!ws_rc,family=!stand] run function ws_remove",
				"execute as @s[tag=sm_user] run function sm_remove",
				"execute as @s[tag=hm_user] run function hm_remove",
				"execute as @s[tag=ph_user] run function ph_remove",
				"execute as @s[tag=sf_user] run function sticky_fingers/sf_remove",
				"execute as @s[tag=stf_user] run function stone_free/stf_remove",
				"execute as @s[tag=big_user] run function big/big_remove",
				"execute as @s[tag=dd_user] run function dragon_dream/dd_remove",
				"execute as @s[tag=tf_user] run function the_fool/tf_remove"
			],
			"target": "self"
		}
	}
}

new itemsConfig(config)